@charset "euc-jp";

/*
======================================================================



======================================================================
**********************************************************************

* site name   : rakuten delivery
* description : common css for campaign page
* since       : 2016/7/22
* editor      : Hikari Hagimoto
* modified    : 
* editor      :

**********************************************************************
*/

/*---------------------------------------------------------------
* frame
----------------------------------------------------------------*/

* html body {
	text-align: center;
	margin: 0 auto;
}
div#container {
	text-align: left;
	line-height: 1.4;
	font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"¥á¥¤¥ê¥ª",Meiryo,"£Í£Ó £Ð¥´¥·¥Ã¥¯","MS PGothic",sans-serif;
}

* html body div#container {
	margin:0 10px;
	text-align: left;
	line-height: 1.4;
	padding-left:0;
}


/* reset
-----------------------*/
body,div,iframe,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,p,blockquote { margin: 0; padding: 0; }
ul,ol,li,dl,dt,dd {	list-style-type: none;}
img {	border: 0;	vertical-align: bottom;}
table {	empty-cells: show;}
sup {	vertical-align: text-top;}
sub {	vertical-align: text-bottom;}
em {	font-style: normal;	font-weight: bold;}


/* common
-----------------------*/
#container .clr{clear:both;}
#container .cf:after {content: "."; display: block; clear: both; height: 0; visibility: hidden;}
#container .cf {min-height: 1px;}
#container * html .cf {height: 1px; /*\*//*/ height: auto; overflow: hidden; /**/}

#container .flL{float:left;}
#container .flR{float:right;}

#container .fwB{font-weight: bold;}
#container a:hover img {opacity: 0.8; filter: alpha(opacity=80); -ms-filter: "alpha(opacity=80)";}

/* padding */
.pb0 { padding-bottom:0px!important;}
/* margin */
.mt0 { margin-top:0px!important;}
.mt5 { margin-top:5px!important;}
.mt10 { margin-top:10px!important;}
.mt15 { margin-top:15px!important;}
.mt20 { margin-top:20px!important;}
.mt25 { margin-top:25px!important;}
.mt30 { margin-top:30px!important;}
.mt40 { margin-top:40px!important;}
.mt50 { margin-top:50px!important;}
.mb0 { margin-bottom:0px!important;}
.mb5 { margin-bottom:5px!important;}
.mb10 { margin-bottom:10px!important;}
.mb15 { margin-bottom:15px!important;}
.mb20 { margin-bottom:20px!important;}
.mb25 { margin-bottom:25px!important;}
.mb30 { margin-bottom:30px!important;}
.mb40 { margin-bottom:40px!important;}
.mb50 { margin-bottom:50px!important;}

div#bookmarklet ul#breadcrumb {
    padding-bottom: 10px;
}



/* rule */
table.detail{ 
	width: 950px;
	margin: 0 auto;
}

div#container table.detail {
	width:950px;
	border-top:1px solid #DDD;
	border-left:1px solid #DDD;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	font-size:100%;
	line-height:1.6;
}
div#container table.detail thead th {
	border-right:1px solid #DDD;
	border-bottom:1px solid #DDD;
	background-color:#999;
	color:#ffffff;
	padding:20px 7px;
	font-size:117%;
	text-align:center;
}
div#container table.detail tbody th {
	border-right:1px solid #DDD;
	border-bottom:1px solid #DDD;
	background-color:#EEE;
	padding:15px 10px;
	font-weight:normal;
}
div#container table.detail tbody td {
	border-right:1px solid #DDD;
	border-bottom:1px solid #DDD;
	padding:15px 10px;
}
div#container table.detail p.attention {
	padding-left: 1em;
	text-indent: -1em;
}
div#container table.detail ol.divide li {
	margin-bottom: 10px;
}
div#container table.detail ul.normal li {
	padding-left: 10px;
	background: url("//img.delivery.rakuten.co.jp/data/static/delivery/special/welcome/img/icon_dot_black.gif") no-repeat 0 6px;
}
div#container table.detail ul.attention li {
	padding-left: 1em;
	text-indent: -1em;
}
.red {
    color: #FF0000;
}

div#container p.pagetop {
	margin:10px;
	text-align: right;
}

.toPagetop {
	margin:10px auto;
	text-align: right;
}   

.toPagetop a {
	color: #000;
}

/* include shop list
-----------------------*/
.shop-list {
  padding-bottom: 15px;
  overflow: hidden;
}
.shop-list ul {
  margin: 0 auto;
  background-color: #f6f6f6;
  padding: 15px 0 20px;
  position: relative;
    padding: 14px 14px 20px;
    width: 928px;
}
.shop-list ul li {
  width: 220px;
  position: relative;
  border: solid 1px #cccccc;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  padding: 5px 0px 8px;
    margin: 0 10px 12px 0;
    float: left;
  background-color: #ffffff;
}
.shop-list ul li h2 {
  position: absolute;
  left: 0;
  width: 220px;
  background-color: #8F1F00;
  color: #ffffff;
  padding: 5px 0 6px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin: 0px;
}
.shop-list ul li h2 .dummy {
  width: 1px;
  min-height: 45px;
  height: auto !important;
  height: 45px;
  display: inline-block;
  margin-left: -1px;
}
.shop-list ul li h2 span {
  display: inline-block;
  vertical-align: middle;
}
.shop-list ul li .shop-image {
  padding-top: 60px;
  margin: 5px 0 8px;
}
.shop-list ul li .shop-image img {
  margin: 0 auto;
  display: block;
}
.shop-list ul li .shop-description {
  font-size: 12px;
  font-weight: bold;
  color: #333333;
  margin-bottom: 12px;
    min-height: 52px;
    height: auto;
    height: 52px;
	padding: 0px 5px;
}
.shop-list ul li .shop-description p{
  font-weight: bold;
}
.shop-list ul li .shop-character {
  margin-bottom: 12px;
  text-align: center;
}
.shop-list ul li .shop-character span {
  display: inline-block;
}
.shop-list ul li .shop-character .tape-card-on {
  background: url(//img.delivery.rakuten.co.jp/data/static/delivery/special/ichininmae/01_on.png);
  background: url(//img.delivery.rakuten.co.jp/data/static/delivery/special/ichininmae/s01_on.png) \9;
  background-repeat: no-repeat;
  -webkit-background-size: 85px 19px;
  -o-background-size: 85px 19px;
  background-size: 85px 19px;
  width: 90px;
  height: 19px;
}
.shop-list ul li .shop-character .tape-card-kome-on {
  background: url(//img.delivery.rakuten.co.jp/data/static/delivery/special/ichininmae/01_kome_on.png);
  background: url(//img.delivery.rakuten.co.jp/data/static/delivery/special/ichininmae/s01_kome_on.png) \9;
  background-repeat: no-repeat;
  -webkit-background-size: 85px 19px;
  -o-background-size: 85px 19px;
  background-size: 85px 19px;
  width: 90px;
  height: 19px;
}
.shop-list ul li .shop-character .tape-point-on {
  background: url(//img.delivery.rakuten.co.jp/data/static/delivery/special/ichininmae/02_on.png);
  background: url(//img.delivery.rakuten.co.jp/data/static/delivery/special/ichininmae/s02_on.png) \9;
  background-repeat: no-repeat;
  -webkit-background-size: 85px 19px;
  -o-background-size: 85px 19px;
  background-size: 85px 19px;
  width: 90px;
  height: 19px;
}
.shop-list ul li .shop-character .tape-point-kome-on {
  background:url(//img.delivery.rakuten.co.jp/data/static/delivery/special/common/02_kome_on.gif);
  background: url(//img.delivery.rakuten.co.jp/data/static/delivery/special/common/02_kome_on.gif) \9;
  background-repeat: no-repeat;
  -webkit-background-size: 93px 19px;
  -o-background-size: 93px 19px;
  background-size: 93px 19px;
  width: 93px;
  height: 19px;
}
.shop-list ul li .shop-character .tape-one-on {
  background: url(//img.delivery.rakuten.co.jp/data/static/delivery/special/ichininmae/03_on.png);
  background: url(//img.delivery.rakuten.co.jp/data/static/delivery/special/ichininmae/s03_on.png) \9;
  background-repeat: no-repeat;
  -webkit-background-size: 85px 19px;
  -o-background-size: 85px 19px;
  background-size: 85px 19px;
  width: 90px;
  height: 19px;
}
.shop-list ul li .shop-character .tape-card-off {
  background: url(//img.delivery.rakuten.co.jp/data/static/delivery/special/ichininmae/01_off.png);
  background: url(//img.delivery.rakuten.co.jp/data/static/delivery/special/ichininmae/s01_off.png) \9;
  background-repeat: no-repeat;
  -webkit-background-size: 85px 19px;
  -o-background-size: 85px 19px;
  background-size: 85px 19px;
  width: 90px;
  height: 19px;
}
.shop-list ul li .shop-character .tape-point-off {
  background: url(//img.delivery.rakuten.co.jp/data/static/delivery/special/ichininmae/02_off.png);
  background: url(//img.delivery.rakuten.co.jp/data/static/delivery/special/ichininmae/s02_off.png) \9;
  background-repeat: no-repeat;
  -webkit-background-size: 85px 19px;
  -o-background-size: 85px 19px;
  background-size: 85px 19px;
  width: 90px;
  height: 19px;
}
.shop-list ul li .shop-credit {
  margin-bottom: 12px;
  padding: 0px 5px;
}
.shop-list ul li .shop-credit .tape-credit {
  display: inline-block;
  background-color: #8F1F00;
  margin-bottom: 3px;
  color: #ffffff;
  padding: 5px;
  font-weight: bold;
  text-align: center;
}
.shop-list ul li .shop-credit p {
  min-height: 52px;
  height: auto !important;
  height: 52px;
  color: #8A3E00;
  font-weight: bold;
}
.shop-list ul li .shop-info {
  margin-bottom: 12px;
  padding: 0px 5px;
}
.shop-list ul li .shop-info p {
  line-height: 1.5 !important;
}
.shop-list ul li .shop-info span {
  color: #e66700;
  width: 100px;
  display: block;
}
.shop-list ul li .shop-search {
  padding: 0 20px;
  height: 40px;
}
.shop-list ul li .shop-search a {
  width: 100%;
  height: 40px;
  display: inline-block;
    background: url(//img.delivery.rakuten.co.jp/data/static/delivery/special/mothersday/2014/button_forPC.gif) no-repeat;
  position: relative;

  /*-webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background-color: #e76800;
  background-image: -webkit-linear-gradient(bottom, #ce5b00, #e76800);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ce5b00), color-stop(100%, #e76800));
  background-image: -moz-linear-gradient(bottom, #ce5b00, #e76800);
  background-image: -o-linear-gradient(bottom, #ce5b00, #e76800);
  background-image: linear-gradient(to top, #ce5b00, #e76800);
  background: url(//img.delivery.rakuten.co.jp/data/static/delivery/special/ichininmae/button_forPC.gif) \9;
  background-repeat: no-repeat\9;
  background-color: none\9;*/
}
.shop-list ul li .shop-search a span {
  font-size: 17px;
  font-weight: bold;
  color: #ffffff;
  position: absolute;
  left: 37px;
  top: 11px;
  font-size: 0\9;
}
.shop-list ul li .shop-search a:before {
  background: url(//img.delivery.rakuten.co.jp/data/static/delivery/special/ichininmae/icon-search.png) no-repeat;
  content: "";
  position: absolute;
  width: 24px;
  height: 25px;
  background-size: 24px 25px;
  padding-left: 5px;
  top: 7px;
  left: 7px;
  background: none\9;
}
.shop-list ul li .shop-search:hover {
}
.shop-list .shop-search a span {
    text-indent: -9999px;
  }
.shop-list .shop-search a:before {
    background: none\9;
  }
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0.1em;
    height: 0;
    line-height: 0;
    visibility: hidden;
}


/* ------------------------------------------
--------------Don't Delete!!!----------------
	Mailmagazine Permission
--------------Don't Delete!!!----------------
------------------------------------------ */

    .user-friendly-campaign-entry-form {
      padding: 10px;
      margin-bottom: 20px;
      line-height: 1.2;
    }
    .user-friendly-campaign-entry-form-on {
      border: 2px solid #dedede;
      background: #f7f7f7;
    }
    .user-friendly-campaign-entry-form-off {
      border: 2px solid #dedede;
      background: #f7f7f7;
    }
    .user-friendly-campaign-entry-form em {
      color: #ff0000;
    }
    .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-message {
      font-size: 14px;
      margin-bottom: 20px;
      max-width: 700px;
      margin: 0 auto;
      line-height: 1.2;
    }
    div#container .user-friendly-campaign-entry-form p.attention-text {
      text-align: center;
      margin: 5px 0px 0px;
      
    }
    .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox {
      text-align: center;
      font-size: 21px;
      font-weight: bold;
      user-select: none;
      -moz-user-select: none;
      -webkit-user-select: none;
      -ms-user-select: none;
    }
    .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox span {
      display: inline;
      zoom: 1;
      display: inline-block;
      height: 28px;
      margin-bottom: 6px;
      padding: 12px 0 0 35px;
      cursor: pointer;
    }
    .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox .on {
      background: url(//img.delivery.rakuten.co.jp/data/static/delivery/normal/common/check_on.gif) no-repeat 0 0;
    }
    .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox .on {
      background: url(//img.delivery.rakuten.co.jp/data/static/delivery/normal/common/check_on.gif) no-repeat 0 0;
    }
    .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-entry-button-area {
      text-align: center;
      line-height: 1.0;
    }
    .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox .off {
      background: url(//img.delivery.rakuten.co.jp/data/static/delivery/normal/common/check_off.gif) no-repeat 0 0;
    }
    .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-entry-button-area a img:hover {
     	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	zoom/**/: 1;
    }
    .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-entry-button-on {
      border: none;
    }
    .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-entry-button-off {
      border: none;
      display: none;
    }
/* ------------------------------------------
--------------Don't Delete!!!----------------
	Mailmagazine Permission
--------------Don't Delete!!!----------------
------------------------------------------ */